Subject: Re: [tsvwg] New Version Notification for draft-fairhurst-tsvwg-udp-options-dplpmtud-00.txt

From: Gorry Fairhurst <[email-masked]>
Date: Thu, 25 Apr 2019 16:51:12 +0100

Following discussions at the last IETF with my co-chairs, I was asked to 
resubmit the UDP Options text for DPLPMTUD as a separate draft.  This 
removes dependencies on completing the UDP-Options work before the 
DPLPMTUD I-D can be published, which is hoped to allow earlier publication.

This will allow new methods to be developed to work with DPLPMTUD in 
pararllel with the completion of the work on UDP-Options.

We'll publish a new revision of the DPLPMTUD draft shortly that removes 
this text.

Gorry

Best wishes, Gorry and Tom.
> A new version of I-D, draft-fairhurst-tsvwg-udp-options-dplpmtud-00.txt
> has been successfully submitted by Godred Fairhurst and posted to the
> IETF repository.
>
> Name:		draft-fairhurst-tsvwg-udp-options-dplpmtud
> Revision:	00
> Title:		Datagram PLPMTUD for UDP Options
> Document date:	2019-04-25
> Group:		Individual Submission
> Pages:		8
> URL:            https://www.ietf.org/internet-drafts/draft-fairhurst-tsvwg-udp-options-dplpmtud-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-fairhurst-tsvwg-udp-options-dplpmtud/
> Htmlized:       https://tools.ietf.org/html/draft-fairhurst-tsvwg-udp-options-dplpmtud-00
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-fairhurst-tsvwg-udp-options-dplpmtud
>
>
> Abstract:
>     This document describes how a UDP Options sender may implement
>     Datagram Packetization Layer Path Maximum Transmission Unit Discovery
>     (DPLPMTUD) as a robust method for Path Maximum Transmission Unit
>     Discovery.
>
>
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat